uuid: e84c14e2-d3e1-47f3-a457-bc3fc69a3547
langcode: en
status: true
dependencies:
  enforced:
    module:
      - password_policy
  module:
    - datetime
    - user
_core:
  default_config_hash: fe_vhJzBU4DNfc97fsLUU54pydpOw-caxcFMckk-UA4
id: user.field_last_password_reset
field_name: field_last_password_reset
entity_type: user
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
